Bug 871379 - [es_ES] heading "Virtual size" is truncated in Spanish [LAYOUT]
[es_ES] heading "Virtual size" is truncated in Spanish [LAYOUT]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Oved Ourfali
A S Alam
ux
: i18n, Translation, ZStream
Depends On:
Blocks: 881121 915537
  Show dependency treegraph
 
Reported: 2012-10-30 07:07 EDT by A S Alam
Modified: 2013-07-02 21:11 EDT (History)
11 users (show)

See Also:
Fixed In Version: sf1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 881121 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed Virtual size (77.08 KB, image/png)
2013-01-08 23:50 EST, Lijun Li
no flags Details

  None (edit)
Comment 3 Oved Ourfali 2012-11-27 03:11:53 EST
Commit: 9f8440f772559cc6aea1bd5ed2c37670b7222c9b

http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=9f8440f772559cc6aea1bd5ed2c37670b7222c9b
Comment 7 Lijun Li 2012-12-26 06:27:32 EST
Verified. It's fixed on RHEVM3.2 sf1 build.
[root@dhcp-8-215 ~]# rpm -q rhevm
rhevm-3.2.0-1.el6ev.noarch
[root@dhcp-8-215 ~]# rpm -q rhevm-webadmin-portal
rhevm-webadmin-portal-3.2.0-1.el6ev.noarch
Please see the attached screenshot.

Thanks,
Robert
Comment 8 Lijun Li 2013-01-08 23:47:19 EST
Verified on the latest rhevm3.2 sf build, it's fixed.
[root@rhevm32 ~]# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.2.0-4.el6ev.noarch
rhevm-webadmin-portal-3.2.0-4.el6ev.noarch

Please refer to the attached screen shot.
Comment 9 Lijun Li 2013-01-08 23:50:45 EST
Created attachment 675252 [details]
Fixed Virtual size
Comment 10 Itamar Heim 2013-06-11 04:44:45 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 04:44:45 EDT
3.2 has been released
Comment 12 Itamar Heim 2013-06-11 04:44:58 EDT
3.2 has been released
Comment 13 Itamar Heim 2013-06-11 04:51:01 EDT
3.2 has been released
Comment 14 Itamar Heim 2013-06-11 05:22:02 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.